export const requiredVariables = [
	"HOST",
	"PORT",

	"REDIS_URL",
	"REDIS_TTL",

	"CASSANDRA_HOST",
	"CASSANDRA_PORT",
	"CASSANDRA_CONTACT_POINTS",
	"CASSANDRA_DATACENTER",
	"CASSANDRA_KEYSPACE",

	"JWT_SECRET",
	"JWT_EXPIRATION",
	"JWT_ISSUER",

	"FRONTEND_FQDN",

	"SMTP_ADDRESS",
	"SMTP_PORT",
	"SMTP_FROM",
	"SMTP_USERNAME",
	"SMTP_PASSWORD",

	"EXTRA_COMPANY_NAME",
	"EXTRA_SUPPORT_EMAIL",
];

export * from "./server";
export * from "./validation";
export * from "./database";
export * from "./mailer";
